# Development of a technological business model for an intelligent system for managing air quality measurements in agglomerations

The project application was submitted under the DIALOG call and submitted in June 2019 to the Ministry of Science and Higher Education. It will be considered in the second quarter of 2019.

The aim of the project is to develop a technological business model for a model intelligent system for managing air quality measurements in agglomerations. Model Intelligent Air Quality Measurement Management System (MISZPJP) is a proposal to extend the existing air quality measurement system operated by GIOS. MISZPJP is a system that collects and processes large sets of data mainly on PM2.5 and PM10 dust from automatic GIOS systems and low-cost sensors, processes them using artificial intelligence mechanisms and calibrates low-cost sensors. The concept of the technological business model for MISZPJP should be understood as configurations of technological road map components based on the triad market, technology, product / services focused on the implementation of the main goal, namely the effective use of an intelligent air quality measurement management system. The condition for developing the expected, effective and efficient business model for the implementation of MISPJP will be to base the assumptions of this business model on the technological road map of the implementation of the project consisting in the implementation of this system.

The technological road map is a graphic representation of the technological strategy of the undertaking's implementation and future work organization. The variables conditioning the development of the technological road map of the undertaking will allow for the development of the target configuration of the business model of the implemented undertaking in the economic and management aspect. Technological road maps will provide a combination of technologies, products and markets, thus achieving a high level of abstract thinking of managers to develop innovations and translate them into products/services.